---
title: "2 & 3: On Tripping & Musicking"
has_articles:   [
    "ontripping.md",
    "onmusicking.md"
    
  ]
authors: ["nikomas.md"]
---


**On Tripping & On Musicking**

We followed up our introduction issue (On Commodification) with a pair of essays that introduce two topics that are important to discuss before moving any further forward in our musicological program. On Commodification opened many questions and brought to the front many problems we are interested in exploring, from Derrida's critique of binary metaphysics to the musico-cultural consequences thereof. 

On Tripping explores the role of tripping in rave culture, and articulates a reading of rave-tripping as a resistance tactic against the lobotomizing forces of Capital. In a crisis of imagination, the rave-tripper becomes a rare site of the novel, and we argue that it is not "consciousness" that we must expand, but simply our imagination. We argue this because of the specific context of capitalist realism and the specific reading of "deep listening" given by Maria Cichosz, as well as this notion of "the listening eye" that is found in the work of Nietzsche and Derrida.

On Musicking is a shorter piece that takes a moment to talk about something simple to understand but difficult to practice. There are many reasons why it is beneficial to think of music as a practice or an event, rather than an object, but even if one can accept that "music is a verb", actually using music as a verb or talking about it as a verb, day to day, is incredibly hard. Our entire culture of music in the west mostly revolves around language which foregrounds aesthetics, objective characteristics, and so on, and there are few words that really allow us to discuss music in a way that doesn't betray its essence. Furthermore, a radical reading of music as a verb includes a recognition that the musical moment is created equally by the listener as it is by the performer; we make the musical moment, we music, together. There are important metaphysical and political implications of this realisation, and we take time to explore some of those, as we feel they are important in understanding why we wish to participate in the dismantling of musicology - because music is a battleground, and there are quasi-musical-semantics embedded within the forms and practices, and the forms and practices reinforce certain arrangements - music culture is partially formed under the pressures of dominant ideologies, but it can participate in either the perpetuation of, or the reformation of, that dominant ideology. Like the walls of a room, sound is not just absorbed upon contact, the sound is sent back into the mix like a feedback loop, colouring, changing, reinforcing, negating. 

Available in print via Bandcamp
Print designed by Angeliki Koutsodimitropoulou

