---
title: "5 & 6: On Non"
has_articles:   [

    "onnon.md",
    "onminimal.md"

  ]
authors: ["nikomas.md"]
---

In this issue we put together two of our first non-musicological essays, where we really start to try practicing musicology and the study and criticism of music and music cultures in a way that aligns with all of the philosophical ideas that we have written about and published until now. 

In Part I, we take a long walk through the basics of "non-music", including the ontology of non-music, and we attempt to engage in what Ethnomusicologists call "the harmless drudge" by enquiring after a new definition of 'music' that interrogates Post-Structuralist definitions of music from the perspective of non-philosophy (see Laruelle, Deleuze & Guattari).

In Part II, we attempt to do a non-musicological discussion of Minimalism, and explore the relationships between Zen Buddhist practices and Minimalist Musical practices in hopes of uncovering something about the relationship between minimalism and capitalism, and to determine any potential remaining use in practicing minimalism in specific relation to the crises of imagination and capitalist realism that Mark Fisher described in his work.  